import {requestInstance} from "@/service";

export function getServiceUseSta(params) {
 return requestInstance({
    url:'/ptjkInterface/selectPtjkArchivesGxjhtjPageList',
   data:{
     ...params
   }
 })
}

export function getServiceUseStaZw(params) {
 return requestInstance({
  url:'/ptjkInterface/selectZymlGxjhTjPageList',
  data:{
   ...params
  }
 })
}
export function getShareExchangeDialogServiceUrlKj(params) {
 return requestInstance({
  url:'/ptjkInterface/selectArchivesGxjhtjJdPageList',
  data:{
   ...params
  }
 })
}
export function getShareExchangeDialogServiceUrlZw(params) {
 return requestInstance({
  url:'/ptjkInterface/selectZymlGxjhtjXQPageList',
  data:{
   ...params
  }
 })
}
